Failed to locate framework dll

De laatste weken is gebleken dat zo’n 5 a 10% van onze gebruikers problemen ondervinden met het openen van de Whatsapp hack tool. Zij krijgen dan de “Failed to locate framework dll” melding te zien.

Na enig onderzoek vanuit onze ontwikkelaars is gebleken dat deze foutmelding wisselend op verschillende windows installaties (XP, 7 en 8) optreed. Zo kan het dus zijn dat persoon A en B exact dezelfde Windows installatie hebben, maar dat de hack de foutmelding wél geeft bij persoon A, maar niet bij persoon B. Dit maakt het concreet oplossen van deze foutmelding dan ook erg lastig.

Onderstaand vind je enkele mogelijkheden welke het probleem kunnen verhelpen;

Optie 1) Gebruik je de computer op volledige administrator rechten? Zo niet, zorg dat je alle rechten hebt binnen je account of open de administrator account.

Optie 2) Start je computer opnieuw op. Ik weet dat dit vreemd en ouderwets klinkt, echter kan dit blijkbaar soms het probleem verhelpen.

Bovenstaande lijst word uitgebreid met eigen probeersels welke succesvol uit de test komen en inzendingen van gebruikers (via hen zijn bovenstaande mogelijkheden bij ons bekend geworden).

Onze programmeurs nog steeds hard bezig met het vinden van een fix welke voor iedereen goed werkt. Ook zullen zij zo snel als mogelijk een formulier op deze pagina plaatsen waar een passende excuus vergoeding mee aangevraagd kan worden.

We hopen zo snel als mogelijk een dll fix download te kunnen aanbieden.

Deze pagina zal in de loop van vandaag (Zondag 9 maart 2014) en de komende dagen continu aangepast worden.

Geef een reactie

Het e-mailadres wordt niet gepubliceerd. Vereiste velden zijn gemarkeerd met *